apiVersion: v1
items:
- apiVersion: operators.coreos.com/v1alpha1
  kind: CatalogSource
  metadata:
    annotations:
      scale-test-label-1: value3
      scale-test-label-2: value4
      target.workload.openshift.io/management: '{"effect": "PreferredDuringScheduling"}'
    creationTimestamp: "2023-09-05T23:41:28Z"
    generation: 1
    name: rh-du-operators0
    namespace: openshift-marketplace
    resourceVersion: "1689859"
    uid: 8b953c2f-922f-438b-8797-2c96d61de579
  spec:
    displayName: disconnected-redhat-operators
    image: e27-h01-000-r650.rdu2.scalelab.redhat.com:5000/olm-mirror/redhat-operator-index:v4.13
    publisher: Red Hat
    sourceType: grpc
    updateStrategy:
      registryPoll:
        interval: 1h
  status:
    connectionState:
      address: rh-du-operators0.openshift-marketplace.svc:50051
      lastConnect: "2023-09-05T23:45:03Z"
      lastObservedState: READY
    latestImageRegistryPoll: "2023-09-07T14:42:11Z"
    registryService:
      createdAt: "2023-09-05T23:41:28Z"
      port: "50051"
      protocol: grpc
      serviceName: rh-du-operators0
      serviceNamespace: openshift-marketplace
kind: List
metadata:
  resourceVersion: ""
